.store a ,.page-contact p a {
    text-decoration: none !important;
}
::-webkit-input-placeholder { /* Chrome */
 color: #888888 !important;
 font-family: 'gothamlight' !important;
 font-size:14px !important;
}
:-ms-input-placeholder { /* IE 10+ */
 color: #888888 !important;
 font-family: 'gothamlight' !important;
 font-size:14px !important;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #888888 !important;
 font-family: 'gothamlight' !important;
 font-size:14px !important;
 opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
 color: #888888 !important;
 font-family: 'gothamlight' !important;
 font-size:14px !important;
 opacity: 1;
}
.post-entry h2, .ev-reg-wrap #lola h2 {
	text-transform: uppercase !important;
	font-family: 'gothamblack';
}
.ev-reg-wrap input[type='text'] {
	color: #888888;
}
.ev-reg-wrap #lola h2 {
	font-size: 18px;
	text-align: center;
}
.ev-reg-wrap #lola h2 {
	line-height: 3em;
	margin-bottom: 0;
}
.post-entry .av-subheading_below p {
	font-family: 'gothamlight';
}
.ev-reg-wrap div.total {
	height: 0px;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100% !important;
}
.ev-reg-wrap #lola {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
	width: 29%;
	margin: 7px 0 0 0;
	padding: 10px 12px 14px 12px;
	/* background: #E6E6E6;
    border-radius: 7px;*/
    display: block !important;
}
.ev-reg-wrap {
	border: 1px solid #ddd;
	padding: 2%;
	width: 69%;
	margin: 0 auto;
}
.ev-reg-wrap .wpcf7-form-control-wrap input {
	border-color: #e1e1e1;
	background-color: #f8f8f8;
	background-position: center right;
	background-repeat: no-repeat;
	border-radius: 2px;
	border: 1px solid #e1e1e1;
	padding: 8px 6px;
	outline: none;
	font: 1em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #777;
	margin: 0;
	width: 100%;
	display: block;
	margin-bottom: 20px;
	background: #fff !important;
	line-height: 27px !important;
}
.ev-reg-wrap input[name=childname-second] {
	width:275px !important;
}
.ev-reg-wrap span.wpcf7-list-item {
	    margin: 0;
    text-indent: 10px;
}
.ev-reg-wrap span.wpcf7-list-item * {
	display: table-cell !important;
}
.ev-reg-wrap .flex_cell.no_margin.av_two_third.el_before_av_cell_one_third.avia-builder-el-first {
	padding-top: 0 !important;
}
.ev-reg-wrap .flex_cell.no_margin.av_one_half.avia-builder-el-1.el_before_av_cell_one_half.avia-builder-el-first {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.ev-reg-wrap .flex_column.av_one_full.flex_column_div.av-zero-column-padding.first.el_after_av_one_full.el_before_av_one_full.column-top-margin, .ev-reg-wrap .flex_column.av_one_full.flex_column_div.av-zero-column-padding.first.el_after_av_one_full.avia-builder-el-last.column-top-margin, .ev-reg-wrap .flex_column.av_one_full.flex_column_div.av-zero-column-padding.first.el_after_av_one_full.avia-builder-el-last.column-top-margin {
	margin-top: 0 !important;
}
.ev-reg-wrap #instruct123,
.ev-reg-wrap #instruct123 p,
 .ev-reg-wrap p ,
.ev-reg-wrap option,
select#opto{
	font-family: 'gothamlight';
	font-size:14px;
}

.ev-reg-wrap .avia_textblock  .sport .wpcf7-list-item .wpcf7-list-item-label{
    display: block !important;
    float: right;
}


.ev-reg-wrap div#av-layout-grid-6 {
    padding-top: 30px;
    border-top: 1px solid #ddd;
    margin-top: 30px;
}

div#instruct123 p {
    padding-bottom: 24px;
}

.ev-reg-wrap textarea.wpcf7-form-control.wpcf7-textarea {
    max-width: 400px;
}
.ev-reg-wrap #title123 {
	font-family: 'gothamlight';
	font-size:18px;
}
.ev-reg-wrap span.textarea-need textarea, .ev-reg-wrap input[type="text"], .ev-reg-wrap input[type="email"], .ev-reg-wrap input[type="tel"], .ev-reg-wrap #Field14, .ev-reg-wrap #opto {
	background-color:#fff !important;
	width:100% !important;
}
.ev-reg-wrap #opto option, .ev-reg-wrap select#Field14 {
	font-family: 'gothamlight' !important;
	font-size:14px !important;
	color: #888888 !important;
	line-height: 27px;
}
.ev-reg-wrap #av-layout-grid-3 .flex_cell_inner .column-top-margin, .ev-reg-wrap #av-layout-grid-4 .flex_cell_inner .column-top-margin {
	margin-top:0 !important;
}
.yellow-btn {
	font-family: 'gothamblack' !important;
	font-size: 14px !important;
	background-color: #ffcd2c !important;
	border:1px solid #ffcd2c !important;
	border-radius: 5px !important;
	color: #000000 !important;
	width: 128px;
	height: 48px;
}
.yellow-btn:hover {
	background: #fff !important;
	color: #ffcd2c !important;
}
.ev-reg-wrap span.wpcf7-form-control-wrap.checkbox_accept {
	display:block
}
.ev-reg-wrap span.wpcf7-form-control.wpcf7-checkbox_custom.wpcf7-validates-as-required {
	display: inline-block;
	width: 100% !important;
}
.ev-reg-wrap input[type="checkbox"] {
	width: 20px;
	float: left;
	margin-top: 5px;
}
.ev-reg-wrap .avia_textblock p span.sport {
	display: block;
}
.ev-reg-wrap .wpcf7-form-control .wpcf7-list-item label {
	width: 100%;
	text-transform:uppercase;
	min-width:  255px !important;
}
.ev-reg-wrap .wpcf7-form-control .wpcf7-list-item .wpcf7-list-item-label {
	width: 85%;
	min-width: 260px;
	/*float: right !important;*/
}
.ev-reg-wrap .flex_cell.no_margin.av_two_third.el_before_av_cell_one_third.avia-builder-el-first {
	padding-bottom: 0 !important;
}
.ev-reg-wrap .wpcf7-form-control .wpcf7-list-item input[type="radio"] {
	width: 10%;
	/* float: right !important; */
    margin-top: 4px;
	margin-bottom: 0;
}
.ev-reg-wrap .checkbox_accept label span.wpcf7-list-item-label {
	text-transform: initial;
}
.ev-reg-wrap .avia_textblock p {
	margin-bottom:0 !important;
	margin-top: 0;
	color:#333333 !important;
	    padding-bottom: 15px;
}


/********************************************************/

.av_textblock_section .wpcf7-list-item input[type='checkbox'] {
	-webkit-appearance: none;
	background-color: #fafafa;
	border: 1px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    padding: 7px;
    border-radius: 3px;
	display: inline-block;
	position: relative;
}
.av_textblock_section .wpcf7-list-item input[type='checkbox']:active, .av_textblock_section .wpcf7-list-item input[type='checkbox']:checked:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.av_textblock_section .wpcf7-list-item input[type='checkbox']:checked {
	background-color: #e9ecee;
	border: 1px solid #adb8c0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #99a1a7;
}
.av_textblock_section .wpcf7-list-item input[type='checkbox']:checked:after {
	content: '\2714';
	font-size: 12px;
	position: absolute;
	top: -6px; 
	left: 4px;
	color: #99a1a7;
}


.av_textblock_section .wpcf7-list-item input[type='radio'] {
	-webkit-appearance: none;
	background-color: #fafafa;
	border: 1px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 9px;
	border-radius: 50px;
	display: inline-block;
	position: relative;
}

.av_textblock_section .wpcf7-list-item input[type='radio']:checked:after {
	content: ' ';
	width: 12px;
	height: 12px;
	border-radius: 50px;
	position: absolute;
	top: 3px;
	background: #00aff0;
	box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
	text-shadow: 0px;
	left: 3px;
	font-size: 12px;
}

.av_textblock_section .wpcf7-list-item input[type='radio']:checked {
	background-color: #e9ecee;
	color: #00aff0;
	border: 1px solid #00aff0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1), inset 0px 0px 10px rgba(0,0,0,0.1);
}

.av_textblock_section .wpcf7-list-item input[type='radio']:active,
 .av_textblock_section .wpcf7-list-item input[type='radio']:checked:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}
/*****************************************************/

/******************contact******************/
	.contact_p {
	font-size:15px;
}
#contact_top_sec .av-special-heading-h2 h2 {
	padding-bottom: 13px;
}
#contact_bottom_sec .avia_codeblock div#wpcf7-f143-o1 {
	margin: 0 auto;
	width: 70%;
}
.contact_input_wrap ul, .contact_input_wrap li {
	list-style:none;
	padding: 0;
	margin: 0;
}
#contact_bottom_sec .entry-content-wrapper div li {
	margin: 0 auto;
	width: 50%;
	float: left;
}
#contact_bottom_sec .entry-content-wrapper div li span.last-name input, #contact_bottom_sec .entry-content-wrapper div li span.phone input {
	float:right;
}
#contact_bottom_sec .entry-content-wrapper div ul {
	margin: 0;
	display:inline-block;
}
#contact_bottom_sec .entry-content-wrapper div li .wpcf7-form-control-wrap input {
	width:99%;
	margin-bottom: 0;
	background: #fff;
	line-height: 23px;
}
#contact_bottom_sec .contact_input_wrap p {
	padding: 0;
	margin-top: 0;
	text-align: center;
}
#contact_bottom_sec .contact_input_wrap textarea.wpcf7-form-control.wpcf7-textarea {
	background: #fff !important;
}
/******************contact******************/
	
	/****************employment***************/
	
	#emp_top_sec span.smbx{
  overflow: hidden !important;
    display: inline-block;
    max-height: 32px;
}

	 #emp_top_sec  span.redbxtitle {
	padding: 0 30px 3px 9px;
	width: 39px;
	margin-right: 10px;
	background-color: #ea2d2a;
}
#emp_top_sec h2 {
	font-family: 'gothamblack';
	font-size:44px;
	color:#00aff0;
	margin-bottom: 0;
}
#emp_bottom_sec .emp_wrap ul, #emp_bottom_sec .emp_wrap li {
	list-style:none;
	padding: 0;
	margin: 0;
}
#emp_bottom_sec .entry-content-wrapper div li .wpcf7-form-control-wrap input {
	width:99%;
	margin-bottom: 0;
	background: #fff;
	line-height: 23px;
}
#emp_bottom_sec div#wpcf7-f339-o1 {
	margin: 0 auto;
	width: 70%;
}
.entry-content-wrapper .av-special-heading-h2 h2.av-special-heading-tag, .entry-content-wrapper .av-special-heading-h2 av-subheading av-subheading_below {
	padding-bottom:20px;
}
#emp_bottom_sec .emp_wrap ul {
	margin: 0 auto;
	display: inline-block;
	width: 100%;
}
#emp_bottom_sec .emp_wrap li {
	margin: 0 auto;
	width: 50%;
	float: left;
}
#emp_bottom_sec input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email, #emp_bottom_sec textarea.wpcf7-form-control.wpcf7-textarea {
	background-color:#fff;
}
#emp_bottom_sec input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email {
	margin-bottom:0 !important;
}
.emp_wrap p {
	text-align:center;
}
.emp_wrap .cvup {
	font-family: 'gothamlight';
	font-size:18px;
	  padding-bottom: 6%;
    
}
#emp_top_sec p {
	text-transform: uppercase;
	line-height: 25px;
	font-size: 15px;
}
#emp_bottom_sec .template-page.content.av-content-full.alpha.units {
	padding-top: 0;
}
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea {
	font-family: 'gothamlight';
	font-size:14px;
}
#emp_top_sec .post-entry section.av_textblock_section {
	overflow:hidden;
}
/************************************/

/******************cancel policy **************/
#cancl-content-sec h3.av-special-heading-tag{font-family: 'gothammedium'; 
font-size:32px;}

#cancl-content-sec  .av_textblock_section .avia_textblock p{
	    font-family: 'gothamlight';
    font-size: 15px;
    width: 68%;
    line-height: 25px;
    margin: 0 auto;
    padding-top: 18px;
	}
/*************************/

/***************footer************/
#footer .news-wrap .news-headline .news-time{
    background: url(../images/calfoter.png) 0px 1px no-repeat;
    text-indent: 2em;
	    margin-top: 5px;
}
/***************footer************/

/**************Issue fixes- phase 2 *********/
.page-about-us .read_more_arrow_p {
    display: none;
}
.page-about-us h4.ash_head {
    display: none;
}
span.make-bolder {
    font-family: 'gothammedium';
    color: #555555 !important;
    font-size: 18px;
    line-height: 1.1em;
    margin-bottom: 4px;
    text-transform: uppercase;
    font-weight: 600;
}
.social span {
    width: 36px;
    height: 36px;
    display: inline-block;
}
.avia-testimonial .image-overlay.overlay-type-extern .image-overlay-inside:before {
    background-color: #00aff0 !important;
}
.eventcust img{
    width: 100% !important;
   /* margin-top: -60px !important;*/
}
/**************Issue fixes- phase 3 *********/

@media only screen and (max-width: 767px) {
#header_meta .container {
	margin: 0 !IMPORTANT;
	width: 100% !IMPORTANT;
	max-width: 100% !IMPORTANT;
}

.phone-info span {
	font-size: 11px !IMPORTANT;
}
.next-footer-logo-slider .slide-entry-excerpt.entry-content {
    text-align: center;
	margin: auto;
}
.ev-reg-wrap #lola {
       width: 100% !important;
    position: relative;
    float: left;
}
.ev-reg-wrap {
    width: 100%;
}
#footer .widget {
        margin: 5px 0 !important;
}
#home_imgs_sec .avia-image-container {
    padding: 20px 0 0 0;
}
span.blue_head1,span.blue_head {
    font-size: 23px;
}
.ev-reg-wrap .flex_cell {
    padding: 0 !IMPORTANT;
}
.ev-reg-wrap .avia_textblock p {
    padding-bottom: 5px !important;
}
.ev-reg-wrap .flex_column,.ev-reg-wrap input[type="text"]{margin-bottom:0 !important;}
input#apply_coupon {
    margin-top: 10px;
}
.breadcrumb {
    display: none;
}

}

@media only screen and (max-width: 1200px) {
.about_icon_txt .about_txt {
    padding-left: 10px;
}
.ev-reg-wrap {
    width: 100%;
}
.title_container .main-title {
    line-height: 1.8em !important;
}
}

@media only screen and (max-width: 810px) {
.title_container .main-title a {
	font-size: 40px;
}
main.template-page.content {
    padding-top: 0;
    padding-bottom: 0;
}
.wh-blue1 {
    padding: 0;
}
}
@media only screen and (min-width: 1025px) {
.title_container .main-title a {
	font-size: 50px;
    color: #ffffff !important;
}
}
@media only screen and (min-width: 811px) and (max-width: 1024px) {
.title_container .main-title a {
	font-size: 30px;
    /*color: #ffffff !important;*/
    line-height: 20px;
}
.stretch_full.container_wrap.alternate_color.light_bg_color.title_container {
    background: #fff !IMPORTANT;
}
ul#avia-menu li a {
    font-size: 11px !important;
    padding: 0px 8px !important;
}
}
@media only screen and (max-width: 666px) {
	#contact_bottom_sec .entry-content-wrapper div li {
		width: 100% !important;
	}
	#contact_bottom_sec .entry-content-wrapper div li .wpcf7-form-control-wrap input {
    width: 100% !important;
}

	.event-wh-sub .title-name {
    margin-top: 10px;
}
}
@media only screen and (min-width: 667px) and (max-width: 991px){
.event-wh-sub {
    max-width: 100% !important;text-align: center;
}
.event-wh-sub .title-name {
    margin-top: 10px;
}
}
.show_mobile_menu span.avia-menu-text {
    font-family: 'gothamlight' !important;
    font-size: 13px !important;
}
#mobile-advanced a:before, #mobile-advanced span a:before {
    color: #000 !important;
}
#mobile-advanced li > a:hover, .html_header_mobile_behavior #mobile-advanced span:hover, .html_header_mobile_behavior #mobile-advanced span:hover a {
    background-color: #f1f1f1 !important;
    color: #000 !important;
}
@media only screen and (max-width: 480px){
	#header_meta .container ul.noLightbox.social_bookmarks {
	width: 100% !important;
	float: none;
	padding: 0;
	display: inline-block;
	text-align: center !important;
}
#header_meta .container .phone-info {
	width: 100% !important;
    display: inline-block;
    text-align: center;
    padding-right: 10px;
}
#header_meta .container {
    margin-bottom: 35px !important;
}
}
@media only screen and (min-width: 481px) and (max-width: 767px){
	#header_meta .container ul.noLightbox.social_bookmarks {
	width: 50% !important;
	float: left;
	padding: 0;
	display: inline-block;
	text-align: left !important;
}
#header_meta .container .phone-info {
	width: 50% !important;
    display: inline-block;
    text-align: right;
    padding-right: 10px;
}
#header_meta .container {
    margin-bottom: 35px !important;
}
}
/* Style the tab */
.tabordion {
  color: #333;
  display: block;
  font-family: arial, sans-serif;
  margin: auto;
  position: relative;
 
}

.tabordion input[name="sections"] {
  left: -9999px;
  position: absolute;
  top: -9999px;
}

.tabordion section {
  display: block;
}

.tabordion section label {
  background: #ccc;
  border:1px solid #fff;
  cursor: pointer;
  display: block;
  font-size: 1.2em;
  font-weight: bold;
  padding: 15px 20px;
  position: relative;
  width: 180px;
  z-index:100;
	float: left;
}

/*
.tabordion section article {
  display: none;
  left: 230px;
  min-width: 300px;
  padding: 0 0 0 21px;
  position: absolute;  
  top: 0;
	float: left;
}
*/



.tabordion input[name="sections"]:checked + label { 
  background: #eee;
  color: #bbb;
}

.tabordion input[name="sections"]:checked ~ article {
  display: block;
}


@media (max-width: 533px) {
 
  .tabordion {
    width: 100%;
  }
  
  .tabordion section label {
    font-size: 1em;
    width: 160px;
  }  

 .tabordion section article {
    left: 200px;
    min-width: 270px;
  } 
  

  
}

.gallery {
  margin: 10px;
  list-style-type: none;
  padding: 0;
  font-size: 0;
}
.gallery li {
  font-size: 13px;
  display: inline-block;
  position: relative;
  width: 25%;
  padding-bottom: 25%;
	margin: 0px !important;
}

.gallery a {
  position: absolute;
  left: 10px;
  right: 10px;
  top: 10px;
  bottom: 10px;
  overflow: hidden;
}

.gallery a img {
  width: 100%;
}
@media only screen and (max-width: 740px) {
  /* Small desktop / ipad view: 3 tiles */
  .gallery li {
    width: 33.3%;
    padding-bottom: 33.3%;
  }
}
@media only screen and (max-width: 540px) {
  /* Tablet view: 2 tiles */
  .gallery li {
    width: 50%;
    padding-bottom: 50%;
  }
}
@media only screen and (max-width: 320px) {
  /* Smartphone view: 1 tile */
  .gallery li {
    width: 100%;
    padding-bottom: 100%;
  }
}



